/*This is the style page for my overview section*/
header{
  font-family:"Times New Roman",Times, serif;
  border: 1px solid #000000;
  border-radius: 10px;
}
body{
  background-image: url('Custom_Images/pool_tiles_blue.png');
  background-repeat:repeat;
  font-family:"Times New Roman",Times, serif;
}
footer{
  font-family:"Times New Roman",Times, serif;
}
.container{
  align-items: center;
  /*max width is how wide the entire box is*/
  max-width: 820px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	border: 3px solid #5a7678;
	border-radius: 10px;
	display: flex;
	flex-wrap: wrap;
	padding: 8px;
	gap: 5px;
}
.topside{
  background-color:#ede2c5;
  border-radius: 10px;
  border: 3px solid #5a7678;
  padding: 8px;
  flex:1 1 100%;
}
.leftside{
  flex:1 1 8%;
}
.sidebartop{
  margin: 5px auto 12px auto;
  background-color:#ede2c5;
  border-radius: 10px;
  border: 3px solid #5a7678;
  padding: 8px;
}
.sidebarbottom{
  overflow-y:scroll;
  background-color:#ede2c5;
  border-radius: 10px;
  border: 3px solid #5a7678;
  padding: 8px;
}
.centerside{
  flex:1 1 70%;
  margin: 5px auto 12px auto;
  background-color:#ede2c5;
  border-radius: 10px;
  border: 3px solid #5a7678;
  display: flex;
	flex-wrap: wrap;
	padding: 8px;
	gap: 5px;
}
.maincontent{
  border-right-style:solid;
  border-color: #5a7678;
  flex:1 1 70%;
  height: 250px;
}
.sidecontent{
  flex:1 1 20%;
}
.bottomcontent{
  background-color:#ede2c5;
  border-radius: 10px;
  border: 3px solid #5a7678;
  padding: 8px;
  flex:1 1 100%;
}